
h1,h2,h3 {
	/* top & bottom margin based on font size */
	margin-bottom:0.8em;
}
h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold;
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
}
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;
}
ol li ol li {
    list-style-type:lower-alpha;
}
ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}
dl dd {
	/*providing spacing for definition terms*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	padding:.5em;
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated margin to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table,pre {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

/* REAL STYLES START */
* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;

    text-align: center;
    padding: 12px;

    background: #6ba8ff; /* Old browsers */
    background: -moz-linear-gradient(top,  #6ba8ff 1%, #ff670f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#6ba8ff), color-stop(100%,#ff670f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6ba8ff 1%,#ff670f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6ba8ff 1%,#ff670f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6ba8ff 1%,#ff670f 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6ba8ff 1%,#ff670f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ba8ff', endColorstr='#ff670f',GradientType=0 ); /* IE6-9 */
    background-repeat: no-repeat;
    background-attachment: fixed;
}

body, p, td {
    font-family: "Open Sans", Arial, helvetica, sans-serif;
    font-size: 11pt;
    text-rendering: optimizeLegibility;
}

h1, h2, h3, h4 {
    font-family: "Contrail One", Arial, helvetica, sans-serif;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

p, li {
    line-height: 1.6;
}

h1 {
    font-size: 29pt;
    margin-bottom: 25px;
}

h2 {
    font-size: 18pt;
}

h3 {
    font-size: 14pt;
}

table.data-table {
    border: none;
}

table.data-table td {
    border: none;
    border-left: 1px solid white;
    border-bottom: 1px solid white;
    vertical-align: middle;
    height: 80px;
    line-height: 1.5;
}

table.data-table th {
    border: none;
    border-left: 1px dotted white;
    border-bottom: 2px solid #7d8fad;
    vertical-align: middle;
    height: 40px;
    background-color: #c2cfec;
}

table.data-table .note {
    font-size: 10pt;
    color: #444;
}

table.data-table td p {
    margin: 0;
}

table.data-table tr:nth-child(odd) td {
    background-color: #e0e6ff;
}

table.data-table tr:nth-child(even) td {
    background-color: #eef0ff;
}

#outer-wrap {
    padding-bottom:10px;
}

#central {
    margin: 10px auto;
    position: relative;
    width: 890px;
    text-align: left;
    background-color: #FFFFFF;
}

#header {
    background-image: url(../images/header.jpg);
    height: 188px;
    width: inherit;
}

#header a {

}

.sitename {
    text-align: center;
    width: 109px;
}

.navigationmodule.top-nav {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 14px;
    border-radius: 8px;
    box-shadow: 5px 5px 10px #333;
    white-space: nowrap;
    background-color: #004ba8;
    background: url(../images/menubg2.jpg) repeat-x top left;
    height: 50px;
}

#navlist {
    margin: 0;
}

#navlist li {
    float: left;
    list-style-type: none;

}

#navlist li a {
    border-right: 1px solid #0661d9;
    /*background-image: url(images/button.gif);*/
    color: #fff;
    text-decoration: none;
    font-size: 12pt;
    line-height: 1.5;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block;
    padding: 12px 40px;
    height: 26px;
    vertical-align: middle;
}

#navlist li.last a {
    border-right: 0;
}

/*#navlist li a span {*/
    /*padding: 3px 10px;*/
    /*background-image: url(images/button.gif);*/
    /*height: 20px;*/
    /*width: 91px;*/
    /*display: inline;*/
    /*position: absolute;*/
    /*text-align: center;*/
    /*color: #fff;*/
    /*text-decoration: none;*/
    /*margin-top: -5px;*/
/*}*/

#navlist a:hover {
    background-color: #0687eb;
    background-color: rgba(255, 255, 255, 0.2);
}

/*#navlist a:hover{background-image: url(images/buttonover.gif); height: 17px; width: 97px;}*/

#leftside {
    float: left;
}

/*
#leftside h3 {
    border-top-width: 3px;
    border-right-width: 3px;
    border-bottom-width: 0px;
    border-left-width: 3px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #00306f;
    border-right-color: #00306f;
    border-bottom-color: #00306f;
    border-left-color: #00306f;
    width: 200px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    background-color: #FFFFFF;
    text-align: center;
    display: block;
    margin-left: 35px;
    margin-top: 35px;
}
*/
#content {
    background-color: white;
    clear:both;
    margin: 35px 25px 25px 25px;
}

#picture1 {
    margin-left: 35px;
    height: 150px;
    width: 200px;
    background-image: url(../images/photoofthemonth.jpg);
    margin-top: 63px;
}

#picture2 {
    margin-left: 35px;
    height: 150px;
    width: 200px;
    background-image: url(../images/bikeofthemonth.jpg);
    margin-top: 60px;
}

#footer {
    clear: both;
    background-color: #FFFFFF;
    position: relative;
    height: 122px;
    background-image: url(../images/footer.jpg);
    background-repeat: no-repeat;
}


/*
#rightside {
    float: right;
    width: 460px;
    background-color: #FFFFFF;
    margin-right: 15px;
    margin-top: 20px;
    overflow: hidden;
}

#rightside p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #666666;
    margin-left: 0px;
    margin-bottom: 20px;
    width: 460px;
}

#rightside h1 {
    margin: 10px 0px 10px 0px;
    width: 300px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #033387;
}

#rightside span {
    margin-top: 10px;
    margin-bottom: 4px;
    width: 430px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #649721;
}

#rightside a {
    color: #666666;
} 
*/
#footer p {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    padding-top: 98px;
    margin-right: 10px;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #fff;
}

#footer .full-hierarchy {
    margin-left: 130px;
}

#footer .full-hierarchy li, #footer .extra-footer-items li {
    list-style-type: none;
    float: left;
    font-size: 9pt;
    margin-top: 97px;
    padding: 0 15px;
    border-right: 1px solid white;
}

#imagepreloader {
    visibility: hidden;
    overflow: hidden;
    height: 0px;
    width: 0px;
}

/* Module Override Styles */

.control .label, .control label {
    width: 230px;
}

.control-desc {
    margin-left: 240px;
    margin-top: 5px;
}

.control .datetime.date {
    padding-left: 0;
}

.module.forms input.checkbox {
    margin-top: 8px;
}

#pickup_time {
    float:left;
}
#pickup_time + .control-desc {
    float:left;
    width: auto;
    margin-left: 5px;
}